## packageinstaller-pkglist-nonfree 0.1.0

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.1.0) unstable; urgency=medium

  * Initial build

 -- anticapitalista <antix@operamail.com>  Sun, 13 Dec 2020 16:13:02 +0200
