## packageinstaller-pkglist-nonfree 0.1.1

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.1.1) unstable; urgency=medium

  * various fixes to non-free downloades - thanks Xecure.

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 13:36:30 +0200
