## packageinstaller-pkglist-nonfree 0.1.2

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.1.2) unstable; urgency=medium

  * updated localisation

 -- anticapitalista <antix@operamail.com>  Mon, 22 Mar 2021 19:07:02 +0200
