## packageinstaller-pkglist-nonfree 0.1.3

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.1.3) unstable; urgency=medium

  * fixed fr_BE (use fr translations)

 -- anticapitalista <antix@operamail.com>  Mon, 05 Apr 2021 12:46:26 +0300
