## packageinstaller-pkglist-nonfree 0.1.4

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.1.4) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 16 Apr 2021 16:56:31 +0300
