## packageinstaller-pkglist-nonfree 0.1.5

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.1.5) unstable; urgency=medium

  * fix translation descriptions

 -- anticapitalista <antix@operamail.com>  Thu, 14 Oct 2021 23:02:44 +0300
