=== debian/control ===
Source: packageinstaller-pkglist-nonfree
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>=9.20120115),
Standards-Version: 3.9.8
Vcs-Git: https://gitlab.com/antiX-Linux/packageinstaller-pkglist

Package: packageinstaller-pkglist-nonfree
Architecture: all
Conflicts: packageinstaller-pkglist
Replaces:packageinstaller-pkglist
Description: Part of antiX program for installing additional packages.
 packageinstaller is a program used for installing additional packages. 
 packageinstaller-pkglist-nonfree contains the list of packages and installation instructions deemed non-free by FSF
