## packageinstaller-pkglist-nonfree 0.1.7

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.1.7) unstable; urgency=medium

  * fixed megasync repo

 -- anticapitalista <antix@operamail.com>  Sun, 26 Dec 2021 17:37:08 +0200

packageinstaller-pkglist-nonfree (0.1.6) unstable; urgency=medium

  * fix some broken packages

 -- anticapitalista <antix@operamail.com>  Tue, 02 Nov 2021 13:13:26 +0200
