## packageinstaller-pkglist-nonfree 0.1.12

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.1.12) unstable; urgency=medium

  * removed MS Teams, skype

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jun 2024 18:00:14 +0300

packageinstaller-pkglist-nonfree (0.1.11) unstable; urgency=medium

  * fixed some broken urls

 -- anticapitalista <antix@operamail.com>  Tue, 19 Sep 2023 18:06:10 +0300

packageinstaller-pkglist-nonfree (0.1.10) unstable; urgency=medium

  * fixed broken Spotify install
  * Virtualbox now in Virtualization category
  * Added virtualbox-ext-pack to Virtualbox
  * fix codecs repo from bullseye to bookworm

 -- anticapitalista <antix@operamail.com>  Fri, 08 Sep 2023 15:12:55 +0300

packageinstaller-pkglist-nonfree (0.1.9) unstable; urgency=medium

  * add encoding field to xml declaration header 
  * added signal-desktop

 -- anticapitalista <antix@operamail.com>  Sun, 02 Oct 2022 15:19:40 +0300

packageinstaller-pkglist-nonfree (0.1.8) bullseye; urgency=medium

  * fix broken codecs option (bullseye not testing)

 -- anticapitalista <antix@operamail.com>  Sun, 25 Sep 2022 20:22:20 +0300
