## packageinstaller-pkglist-nonfree 0.2.0

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.2.0) unstable; urgency=medium

  * trixie release
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 17 Nov 2025 18:03:39 +0200
