## packageinstaller-pkglist-nonfree 0.2.1

=== debian/changelog ===
packageinstaller-pkglist-nonfree (0.2.1) unstable; urgency=medium

  * removed various browsers and all vpn (all are toally unreliable)

 -- anticapitalista <antix@operamail.com>  Wed, 31 Dec 2025 17:06:00 +0200
